max_links: 2000
cron_generate: true
cron_generate_interval: 0
remove_duplicates: true
skip_untranslated: true
generate_duration: 10000
base_url: ''
custom_links_include_images: false
excluded_languages: {  }
enabled_entity_types:
  - node
  - taxonomy_term
  - menu_link_content
default_variant: default
